body {
	margin: 0;
	padding: 0;
	/*height: 18500px;*/
	background-color: #1f2e43;
	font-family: 'Gudea', sans-serif;
}

img {
	border: none; /* for IE10 */
}

#scrollCue {
	width: 100%;
	z-index: 1000;
	position: fixed;	
	bottom: 0;
	/*height: 100px;*/
	text-align: center;
	margin: 0 auto;
	pointer-events: none;
}

#scrollCue canvas {
	width: 10vw;
	max-width: 100px;
	vertical-align: bottom;
	margin-bottom: 10px;
}

#container {
	position: fixed;
	width: 100%;
}

#canvas {
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #1f2e43; /*init at body bg color, resize switches color*/
}

#flexi {
	width: 100%;
	height: 100%;
	text-align: center;
	position: fixed;
	z-index: 1;
	background-color: #1f2e43;
}

#headerWrapper {
	position: fixed;
	z-index: 20;
	width: 100%;
	text-align: center;
	background-color: rgba(32, 45, 66, 0.99); 
}

#header {
	width: 100%;
	max-width: 1564px;
	height: 46px;
	/*background-color: rgba(32, 45, 66, 0.9); */	
	margin: 0 auto;
}

#headerLeft {
	display: inline;
	float: left;
	text-align: left;
	margin-left: 5px;
}

@-webkit-keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: .75; }
}
@-moz-keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: .75; }
}
@-o-keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: .75; }
}
@keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: .75; }
}

.fadeIn {
  -webkit-animation: fadeIn 1s forwards; /* Safari 4+ */
     -moz-animation: fadeIn 1s forwards; /* Fx 5+ */
       -o-animation: fadeIn 1s forwards; /* Opera 12+ */
          animation: fadeIn 1s forwards; /* IE 10+, Fx 29+ */
}

#shareBtn {
	/* display: none; */
}

#shareBtn p {
	/* display: none; */
	position: relative;
	top: 14px;
	left: 14px;
	display: inline;
	/* font-family: 'Gudea', sans-serif;
	font-weight: normal;
	font-size: 12pt;
	color: #FFF;
	border: 2px solid #A4E046;
	cursor: pointer;
	padding: 5px 10px;

	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px; */
}

#shareIconPanel {
	display: none;
	position: absolute;
	top: 46px;
	left: 0px;

	background-color: rgba(32, 45, 66, 0.9);
	padding: 10px;
	padding-top: 14px;
	padding-bottom: 5px;

	-webkit-border-bottom-right-radius: 6px;
	    -moz-border-radius-bottomright: 6px;
	        border-bottom-right-radius: 6px;
}

@media (min-width: 480px) {
	#shareBtn {
		display: none;
	}
	#shareIconPanel {
		display: block;
		/*position: absolute;*/
		position: relative;
		top: 0px;
		left: 0px;

		background-color: rgba(32, 45, 66, 0.0);
		padding: 5px;
		padding-top: 8px;
		padding-bottom: 0px;
	}
}

#headerRight {
	display: inline;
	float: right;
	padding: 3px;
	margin-right: 5px;
}

#headerRight img {
	width: 100%;
	max-width: 166px;
}

.show {
	display: block;
}

.hide {
	display: none;
}